#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-draw
Type=Application
Categories=Office;FlowChart;Graphics;2DGraphics;VectorGraphics;X-Red-Hat-Base;X-MandrivaLinux-Office-Drawing;
Exec=libreoffice5.1 --draw %U
MimeType=application/vnd.oasis.opendocument.graphics;application/vnd.oasis.opendocument.graphics-flat-xml;application/vnd.oasis.opendocument.graphics-template;application/vnd.sun.xml.draw;application/vnd.sun.xml.draw.template;application/vnd.visio;application/x-wpg;application/vnd.corel-draw;application/vnd.ms-publisher;image/x-freehand;application/clarisworks;application/x-pagemaker;
Name=LibreOffice 5.1 Draw
GenericName=Drawing Program
GenericName[fr]=Programme de dessin
GenericName[nl]=Tekenprogramma
GenericName[en]=Drawing Program
GenericName[fa]=برنامه طراحی
GenericName[ca]=Programa de dibuix
GenericName[lt]=Grafikos rengyklė
GenericName[ar]=برنامج الرسم
GenericName[bg]=Програма за чертане
GenericName[es]=Programa de dibujo
GenericName[sv]=Ritprogram
GenericName[it]=Programma di disegno
GenericName[kk]=Сурет салу бағдарламасы
GenericName[de]=Zeichenprogramm
GenericName[fi]=Piirrosohjelma
GenericName[sl]=Program za risanje
GenericName[lv]=Zīmēšanas lietotne
GenericName[ru]=Редактор рисунков
GenericName[hu]=Rajzolóprogram
GenericName[pl]=Program graficzny
GenericName[pt_BR]=Programa de desenho
Comment=Create and edit drawings, flow charts and logos by using Draw.
Comment[fa]=با استفاده از نقاش، نقاشی، روندنما و علامت تجاری طراحی یا ویرایش کنید.
Comment[lv]=Veidot un rediģēt zīmējumus, norises shēmas un logotipus, lietojot Draw.
Comment[pt_BR]=Crie e edite desenhos, fluxogramas e logotipos por meio do Draw.
Comment[sl]=S programom Draw ustvarjajte in urejajte risbe, slike, diagrame poteka in logotipe.
Comment[lt]=Grafikos rengykle galima braižyti brėžinius, blokines schemas, kurti logotipus.
Comment[hu]=Rajzok, folyamatábrák és logók létrehozása és szerkesztése a Draw használatával.
Comment[ca]=Creeu i editeu dibuixos, diagrames de flux i logotips amb el Draw.
Comment[nl]=Met Draw kunt u tekeningen, stroomdiagrammen en logo's maken en bewerken.
Comment[fr]=Draw - Création et édition de dessins, d'organigrammes et de logos.
Comment[ru]=Создание и редактирование рисунков, блок-схем и логотипов.
Comment[fi]=Luo ja muokkaa piirroksia, vuokaavioita ja logoja Draw-ohjelmalla.
Comment[pl]=Twórz i edytuj rysunki, wykresy i znaki graficzne używając programu Draw.
Comment[es]=Cree y edite dibujos, diagramas de flujo y logotipos con Draw.
Comment[ar]=إنشاء الرسوم وتحريرها، ورسوم الدفق البيانية، والشعارات باستخدام درو.
Comment[sv]=Skapa och redigera teckningar, flödesdiagram och logotyper med hjälp av Draw.
Comment[bg]=С Draw можете да създавате и редактирате рисунки, блок-схеми и емблеми.
Comment[it]=Con Draw puoi creare e modificate disegni, diagrammi di flusso e loghi.
Comment[de]=Zeichnungen erstellen und bearbeiten, Flussdiagramme entwerfen und Logos kreieren - Draw macht's möglich.
Comment[en]=Create and edit drawings, flow charts, and logos by using Draw.
Comment[kk]=Draw көмегімен суреттерді, блок-сызбаларды және логотиптерді жасау және түзетуге болады.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Vector;Schema;Diagram;Layout;OpenDocument Graphics;Microsoft Publisher;Corel Draw;cdr;odg;svg;
InitialPreference=5
StartupWMClass=libreoffice-draw
X-KDE-Protocols=file,http,ftp,webdav

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Drawing
Name[lv]=Jauns zīmējums
Name[sl]=Nova risba
Name[fa]=طراحی جدید
Name[en]=New Drawing
Name[pt_BR]=Novo desenho
Name[fi]=Uusi piirros
Name[ar]=رسم جديد
Name[ca]=Dibuix nou
Name[de]=Neue Zeichnung
Name[es]=Dibujo nuevo
Name[bg]=Нова рисунка
Name[lt]=Naujas grafikos dokumentas
Name[ru]=Создать рисунок
Name[hu]=Új rajz
Name[pl]=Nowy Rysunek
Name[it]=Nuovo disegno
Name[nl]=Nieuwe tekening
Name[fr]=Nouveau dessin
Name[kk]=Жаңа сурет
Name[sv]=Ny teckning
Exec=libreoffice5.1 --draw
